import React from 'react';
import {AppLayout} from '@/components/layout';
import {Footer} from '@/components/footer';
import {Header} from '@/components/header';
import {AppBody} from '@/components/body';
import {AppProvider} from '@/context/AppContext';


const App = () => {
    return (
        <AppProvider>
            <AppLayout
                header={<Header/>}
                body={<AppBody/>}
                footer={<Footer/>}
            />
        </AppProvider>
    );
};

export default App;
